.service-page{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 20px 50px 20px;
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 0;
    @media(max-width: 1220px){
        padding: 50px 20px 50px 20px;
    }
}
.service{
   
    &-title{
        color:#000;
        display:block;
        width: 100%;
        max-width: 1200px;
        margin-top: 0;
        @media(max-width: 1220px){
            font-size:20px
        }
    }
    &-cont{
        max-width: 760px;
        width: 100%;
        padding: 0 20px;
        @media(max-width: 1220px){
            max-width: 100%;
        }
    }
    &-side{
        &-title{
            margin: 0 0 24px;
            font-size: 14px;
            color:#000000
        }
    }
    &-content{
        line-height: 1.71;
        color:#5d5d5d;
        p{
            margin-bottom: 20px!important;
        }
    }
    &-image{
        width: 100%;
        height: auto
    }
}
.doc{
    
    line-height: 1.71;
    &-cont{
        padding-top: 3px;
        margin-right: 20px;
    }
    &-link{
        color: #0092ce;
        text-decoration: none;
        display:flex;
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
    }
    &-descr{
        color: #5d5d5d;
        font-size: 12px;
    }
    &-img{
        display:block;
        max-width: 24px;
        max-height: 24px;
        width: auto;
        height: auto;
        margin-right: 10px;
    }
}